div.outer{
  background: #454545;
  padding: 0;
}
header{
  background-image: url('../img/malware.jpg');
  background-position: center;
  background-size: contain;
  margin: 0;
  color: #00ff00;
  min-height: 200px;
}
header h1{
  text-align: center;
  font-size: 2.5em;
  font-weight: bold;
  padding-top: 70px;
}
main{
  background: #007700;
  color: #ffe77a;
  text-align: justify;
  min-height: 400px;
  border-top: 5px solid #00ff00;
  border-bottom: 5px solid #00ff00;
}
footer{
  background: rgba(220, 0, 0, 0.6);
}
footer h4, footer h6{
  color: #00ff00;
  text-align: center;
  padding: 5px 0;
}
#developer{
  font-style: italic;
  font-weight: bold;
  color: #ffe77a;
}